VCFKEEPGENO(1)

NAME

vcfkeepgeno

SYNOPSIS

vcfkeepgeno [FIELD1] [FIELD2] ...

DESCRIPTION

Reduce file size by removing FORMAT fields not listed on the command line from sample specifications in the output

OPTIONS

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2024 (C) Erik Garrison and vcflib contributors. MIT licensed. Copyright 2020-2024 (C) Pjotr Prins.

AUTHORS
Erik Garrison and vcflib contributors.